:root {
	--page-max-width: 1200px;
}

body {
	color: #3C3C3B;
	background: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 11pt;
	font-weight: 400;
	margin: 0;
	min-height: 100%;
}

* {
	font: inherit;
}

div.attention {
	background: #FFFFE1;
	font-size: 10.5pt;
	text-align: center;
	padding: 15px;
}

div.attention div {
	text-align: left;
	display: inline-block;
}

div.attention p {
	margin: 10px 0 0 0;
}

div.attention a {
	margin: -15px;
	padding: 15px;
	display: inline-block;
	float: right;
	cursor: pointer;
}

h1 {
	color: #65B32E;
	font-size: 18pt;
	font-weight: 700;
	margin: 25px 0;
}

h1 span.small {
	font-size: 70%;
}

h2 {
	color: #3C3C3B;
	font-size: 14pt;
	font-weight: 300;
	margin: 25px 0;
}

p.links a {
	color: inherit;
	text-decoration: none;
}

p.links a:hover {
	text-decoration: underline;
}

input[type="text"], input[type="password"], input[type="number"], input[type="date"], input[type="email"], input[type="tel"] {
	color: #3C3C3B;
	background-color: #FFF;
	border-color: #CCC;
	border-style: solid;
	font-weight: 500;
	padding: 2px;
	border-radius: 1px;
	box-sizing: border-box;
}

select {
	color: #3C3C3B;
	background-color: #FFF;
	border-color: #CCC;
	border-style: solid;
	font-weight: 400;
	padding: 1px;
	max-width: 100%;
}

button {
	color: #FFF;
	background-color: #65B32E;
	border-color: #65B32E;
	border-style: solid;
	font-weight: 500;
	padding: 8px 6px;
	cursor: pointer;
}

button::-moz-focus-inner {
	margin-top: -1px;
	margin-bottom: -1px;
}

button:hover {
	background-color: #65B32E;
	border-color: #65B32E;
}

img {
	border: none;
}

#header {
	background-image: linear-gradient(#F0F0F4, #FFF);
}

#header .topbar {
	color: #FFF;
	background: #3C3C3B;
	text-align: center;
	padding: 10px;
}

#header .topbar span {
	display: inline-block;
}

#header .topbar > span {
	margin: 0 15px;
}

#header .topbar a {
	color: inherit;
	text-decoration: none;
}

#header .topbar a:hover {
	text-decoration: underline;
}

#header .big {
	font-size: 12pt;
	font-weight: 700;
}

#header .content {
	background-image: radial-gradient(ellipse farthest-side at center top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0));
	font-weight: 900;
	font-style: italic;
	text-transform: uppercase;
	margin: 5px auto 3px auto;
	display: table;
	width: 100%;
	max-width: 1200px;
	max-width: var(--page-max-width);
	text-shadow: 0 0 10px rgba(0,0,0,0.05);
}

#header .logo {
	vertical-align: middle;
	padding: 10px;
	display: table-cell;
}

#header .logo a {
	outline-color: #888;
	padding: 10px;
	display: inline-block;
}

#header .logo img {
	border: 0;
	vertical-align: middle;
	min-width: 190px;
	max-width: 100%;
	position: relative;
	top: -3px;
}

#header .text {
	color: #65B32E;
	font-size: 24pt;
	text-align: center;
	vertical-align: middle;
	padding: 14px 0 22px 0;
	display: table-cell;
}

#header .slogan {
	color: #3C3C3B;
	font-size: 53%;
	font-weight: 700;
	text-align: center;
	margin-top: 3px;
	box-sizing: border-box;
}

#header .cart {
	font-size: 18pt;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
	padding: 13px 10px 7px 10px;
	display: table-cell;
	box-sizing: border-box;
}

#header .cart a {
	margin: 0 20px 0 10px;
}

#header .cart img {
	border: 0;
	vertical-align: middle;
	position: relative;
	top: 1px;
}

#header .cart i.fa {
	border: 7px solid #3C3C3B;
	border-radius: 50%;
	font-size: 25pt;
	vertical-align: middle;
	padding: 11px 9px;
	margin: 0 10px 5px 10px;
}

#header .cart span {
	text-transform: none;
	vertical-align: middle;
	display: inline-block;
}

#header .cart a:hover {
	color: #4C8622;
}

#cart {
	color: #65B32E;
	outline-color: #888;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	padding: 10px 10px 5px 0;
	margin: 0;
	display: inline-block;
	position: relative;
	top: -4px;
}

#topmenu {
	color: #FFF;
	background: #4C8622;
	background-image: linear-gradient(to right,#4C8622,#65B32E,#4C8622);
	font-variant: small-caps;
	text-align: center;
	overflow: hidden;
	box-shadow: 0 0 5px #CCC;
}

#topmenu > ul {
	list-style: none;
	margin: -1px auto;
	padding: 0 1px;
	display: inline-block;
	display: flex;
	flex-flow: row wrap;
	max-width: 1200px;
	max-width: var(--page-max-width);
}

#topmenu > ul > li {
	background: #65B32E;
	border: 2px solid #F0F0F4;
	vertical-align: middle;
	margin: -1px;
	padding: 0;
	display: inline-block;
	flex: 1 0 0;
}

#topmenu > ul > li > a {
	color: #FFF;
	outline-offset: -1px;
	text-decoration: none;
	white-space: nowrap;
	padding: 10px 20px;
	display: block;
}

#topmenu > ul > li:hover > a {
	color: #F8F8F8;
	background: #4C8622;
}

#topmenu > ul > li > a:hover {
	color: #F8F8F8;
	background: #4C8622;
}

#topmenu > ul > li li {
	position: relative;
}

#topmenu > ul ul {
	color: #FFF;
	background: #65B32E;
	font-variant: small-caps;
	text-align: left;
	list-style: none;
	padding: 0;
	display: none;
	z-index: 9999;
	position: absolute;
	box-shadow: 0 0 4px rgba(0,0,0,0.3);
}

#topmenu > ul > li > ul {
	border-left: 2px solid #EEE;
	margin-left: -2px;
	box-shadow: 1px 2px 2px rgba(0,0,0,0.3);
}

#topmenu > ul ul li a {
	color: #FFF;
	text-decoration: none;
	white-space: nowrap;
	padding: 10px 20px;
	display: block;
}

#topmenu > ul ul li.plus > a, #topmenu > ul ul li.minus > a {
	padding-right: 28px;
}

#topmenu > ul ul li.plus > a::before, #topmenu > ul ul li.minus > a::before {
	content: '\f0da';
	font-family: FontAwesome;
	margin-top: 2px;
	position: absolute;
	right: 12px;
	opacity: 0.5;
}

#topmenu > ul ul li:hover {
	color: #F8F8F8;
	background: #4C8622;
}

#topmenu > ul ul li:hover > a {
	color: #FFF;
}

#topmenu > ul ul li ul {
	top: 0;
	left: 100%;
}

#topmenu > ul li:hover > ul {
	display: block;
}

#search {
	color: #EEF;
	white-space: nowrap;
}

#search:hover {
	color: #FFF;
	background: #4C8622;
}

#search form {
	display: table;
	width: 100%;
}

#search div {
	display: table-cell;
}

#search div:last-child {
	display: table-cell;
	width: 0;
}

#search input {
	color: #3C3C3B;
	background: #FFF;
	border-top: 4px solid #65B32E;
	border-left: 4px solid #65B32E;
	border-right: 0;
	border-bottom: 4px solid #65B32E;
	vertical-align: middle;
	padding: 6px 16px;
	display: table-cell;
	width: 100%;
	min-width: 172px;
	box-sizing: border-box;
}

#search:hover input {
	border-color: #4C8622;
}

#search button {
	color: inherit;
	background: transparent;
	border: 0;
	vertical-align: middle;
	padding: 10px 20px;
	display: table-cell;
	cursor: pointer;
	border-radius: 0;
	box-sizing: border-box;
}

#nav {
	font-variant: small-caps;
	margin: 0 auto;
	position: relative;
	box-shadow: 0 2px 3px -1px #DDD;
}

#nav ul {
	text-align: center;
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline-block;
}

#nav ul li {
	border: 1px solid #DDD;
	margin: 0 -1px -1px 0;
	padding: 10px 0;
	display: inline-block;
}

#nav ul li a {
	color: #444;
	outline-offset: -1px;
	outline-color: #888;
	text-decoration: none;
	padding: 10px 11px;
}

#nav ul li a:hover {
	color: #3C3C3B;
	background: #EEE;
}

#nav ul li a span.new {
	color: #C00;
	font-size: 7pt;
	font-weight: 700;
	text-transform: uppercase;
	vertical-align: top;
	margin-left: .4em;
	text-shadow: 0 2px 1px #CCC;
}

#nav ul li a:hover span.new {
	text-shadow: 0 2px 1px #BBB;
}

#nav.marquee {
	background: #F8F8F8;
	background-image: linear-gradient(to right, #FFF, #F8F8F8, #F8F8F8, #FFF);
	border-bottom: 4px solid #4C8622;
	white-space: nowrap;
	overflow: hidden;
}

#nav.marquee ul {
	display: inline-block;
	position: relative;
}

#nav.marquee ul li {
	border-top: 0;
}

#section {
	margin: 0 auto;
	padding-bottom: 10px;
	max-width: 1200px;
	max-width: var(--page-max-width);
}

#section h2.tab-header {
	border-bottom: 4px solid #65B32E;
	font-size: 11pt;
	font-weight: 700;
	margin: 40px 0 0 0;
}

#section h2.tab-header span {
	background: #F8F8F8;
	background-image: linear-gradient(to right, #FFF, #F8F8F8, #F8F8F8, #FFF);
	border-right: 1px solid #DDD;
	padding: 8px 25px 6px 25px;
	display: inline-block;
}

#section h2.tab-header span:first-child {
	border-left: 1px solid #DDD;
}

#section h2.tab-header span.selected {
	color: #FFF;
	background: #65B32E;
	border-left: 0;
}

#section div.tab-content {
	overflow: auto;
}

#section div.tab-content img {
	max-width: 100%;
	height: auto;
}

#section .content {
	margin: 0 20px;
}

#section > .content > img {
	max-width: 100%;
}

#section > .content > p > img {
	max-width: 100%;
}

#section > .content a {
	color: #4C8622;
	text-decoration: none;
}

#section > .content a:hover {
	text-decoration: underline;
}

#section .content .perex {
	margin: -15px 0 25px 0;
}

#content {
	margin: 0 20px;
}

#location {
	color: #888;
	background: #F8F8F8;
	background-image: linear-gradient(to right, #F0F0F0, #F8F8F8, #F8F8F8, #F0F0F0);
	font-variant: small-caps;
	text-overflow: ellipsis;
	overflow: hidden;
	padding: 10px 8px;
}

#location a {
	color: #444;
	outline-offset: -1px;
	outline-color: #888;
	text-decoration: none;
	white-space: nowrap;
	padding: 0 4px;
}

#param-filter-switch {
	text-align: right;
	margin-top: 25px;
	margin-left: 20px;
	margin-bottom: -4px;
	float: right;
}

#param-filter-switch button {
	padding-left: 15px;
	padding-right: 15px;
	border-radius: 20px;
	transition: all 250ms;
}

#param-filter-switch button i.fa {
	margin-right: 15px;
}

#param-filter-switch button.opened {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	transition: none;
}

#param-filter {
	border-top: 4px solid #65B32E;
	border-bottom: 4px solid #65B32E;
	padding-top: 10px;
	clear: right;
}

#param-filter h2 {
	color: #65B32E;
	font-weight: 700;
	margin: 20px 0 10px 10px;
}

#param-filter h2 i.fa {
	color: #FFF;
	background: #65B32E;
	font-size: 10pt;
	vertical-align: 20%;
	margin: -3px 0.75em -3px -8px;
	padding: 3px;
}

#param-filter div.control {
	text-align: center;
	margin-top: 20px;
	margin-bottom: -4px;
}

#param-filter div.control button {
	padding-left: 15px;
	padding-right: 15px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}

#param-filter div.control button i.fa {
	margin-right: 15px;
}

div.param-box {
	display: inline-block;
	vertical-align: bottom;
	padding: 10px;
	width: 20%;
	box-sizing: border-box;
}

div.param-box.full-width {
	width: 100%;
}

div.param-box select {
	border: 1px solid #65B32E;
	margin-top: 4px;
	width: 100%;
}

div.param-box .ui-slider {
	margin-top: 4px;
}

#filter {
	margin: 0 12px -15px 12px;
}

#filter span {
	white-space: nowrap;
	margin: 0 25px 20px 0;
	display: inline-block;
}

#filter span:last-child {
	margin-left: 0;
}

#filter label {
	color: #222;
}

#filter button {
	margin-left: 10px;
}

#filter_order option {
	padding-left: 0;
}

#filter_order optgroup option {
	padding-left: 1.81em;
}

.items {
	overflow: hidden;
	margin: 44px 0;
}

.items .items-container {
	margin: 0 -1px -1px 0;
	display: inline-block;
	display: flex;
	flex-flow: row wrap;
}

#item {
	margin: 20px 15px 15px 15px;
}

#item i.fa-print {
	color: #DDD;
	font-size: 28pt;
	margin-left: 15px;
	float: right;
	cursor: pointer;
}

#item i.fa-print:hover {
	color: #65B32E;
}

#item h1 {
	margin-bottom: 10px;
}

#item .perex {
	margin-bottom: 15px;
}

#item #images {
	text-align: center;
	margin: 15px 0 10px 0;
	padding-left: 25px;
	width: 50%;
	float: right;
	box-sizing: border-box;
}

#item #images .image img {
	width: 100%;
	min-height: 69px;
	max-width: 460px;
	max-height: 345px;
	cursor: zoom-in;
}

#item #images .thumb {
	border: 1px solid #DDD;
	overflow: hidden;
	margin: 5px 5px 0 5px;
	padding: 5px;
	max-width: 184px;
	height: 69px;
	display: inline-block;
	border-radius: 2px;
}

#item #images .thumb span {
	vertical-align: middle;
	width: 0;
	height: 69px;
	display: inline-block;
}

#item #images .thumb img {
	vertical-align: middle;
	width: 100%;
	max-width: 184px;
	max-height: 69px;
	cursor: zoom-in;
}

#item #images .remark {
	font-size: 7.5pt;
	padding: 10px;
}

#item div.variant {
	margin: 6px 0 -4px 0;
}

#item button.variant {
	margin-left: 10px;
}

#item div.info {
	background-color: #F8F8F8;
	background-image: linear-gradient(to right, #F8F8F8, #FFF, #FFF, #F8F8F8);
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	margin-top: 20px;
	padding: 20px;
	display: inline-block;
}

#item span.check {
	background: url('images/check.gif') no-repeat 0 0;
	vertical-align: baseline;
	margin: 0 3px -1px 0;
	display: inline-block;
	width: 26px;
	height: 22px;
}

#item span.check-ao {
	background: url('images/check_ao.gif') no-repeat 0 0;
	vertical-align: baseline;
	margin: 0 3px -1px 0;
	display: inline-block;
	width: 26px;
	height: 22px;
}

#item .instore {
	color: #9ABF08;
	font-weight: 900;
	text-transform: uppercase;
	margin-right: 3px;
}

#item span.transport {
	background: url('images/transport.gif') no-repeat 0 0;
	vertical-align: baseline;
	margin: 0 6px -1px 0;
	display: inline-block;
	width: 29px;
	height: 22px;
}

#item .enroute {
	color: #F80;
	font-weight: 900;
	text-transform: uppercase;
	margin-right: 3px;
}

#item span.question {
	background: url('images/question.gif') no-repeat 0 0;
	vertical-align: baseline;
	margin: 0 5px -1px 0;
	display: inline-block;
	width: 22px;
	height: 22px;
}

#item .onquery {
	color: #888;
	font-weight: 900;
	text-transform: uppercase;
	margin-right: 3px;
}

#item span.cross {
	background: url('images/cross.gif') no-repeat 0 0;
	vertical-align: baseline;
	margin: 0 4px -1px 0;
	display: inline-block;
	width: 22px;
	height: 22px;
}

#item .outstore {
	color: #AF3862;
	font-weight: 900;
	text-transform: uppercase;
}

#item .free-shipping {
	color: #9ABF08;
	font-weight: 900;
}

#item .price {
	color: #E00;
	font-size: 14pt;
	font-weight: 700;
}

#item .control {
	margin-bottom: -10px;
}

#item .control input.quantity {
	text-align: center;
	margin: 0 10px 10px 0;
	padding: 8px 5px 8px 5px;
	width: 4em;
}

#item .control button {
	margin-bottom: 10px;
}

#item #description {
	margin: 25px 0 0 0;
}

#item #description .sublocation {
	margin-right: 0;
}

#item #description img {
	max-width: 100%;
	height: auto;
}

#item #files {
	margin: 25px 0 0 0;
	padding-bottom: 5px;
}

#item #files .sublocation {
	margin-right: 0;
}

#item #files p {
	margin: 10px 0 0 0;
}

#item #files a {
	color: #3C3C3B;
	font-weight: 500;
	text-decoration: none;
}

#item #files a:hover {
	color: #AF3862;
	text-decoration: underline;
}

#folios {
	text-align: center;
	margin: 0 0 34px 10px;
}

#folios a {
	color: #3C3C3B;
	border: 1px solid #CCC;
	text-decoration: none;
	margin: 0 10px 10px 0;
	padding: 6px 10px;
	display: inline-block;
}

#folios a:hover {
	background-color: #EEE;
}

#folios a.current {
	color: #FFF;
	background-color: #65B32E;
	border-color: #65B32E;
	font-weight: 500;
}

#folios .spacer {
	display: none;
}

.item {
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	vertical-align: top;
	display: inline-block;
	width: 25%;
	min-width: 241px;
	min-height: 241px;
	box-sizing: border-box;
	flex: 1 1 16.66%;
}

.item .item-container {
	display: table;
	width: 100%;
	height: 100%;
}

.item a {
	color: #3C3C3B;
	outline-offset: -1px;
	text-decoration: none;
	overflow: hidden;
	padding: 20px 25px;
	display: block;
	height: 100%;
	box-sizing: border-box;
	min-height: 241px;
}

.item a img {
	border: 0;
	display: block;
	margin: 0 auto;
	max-width: 160px;
	max-height: 160px;
}

.item a:hover img {
	filter: contrast(110%);
	transform: scale(1.125, 1.125);
	transition: all 250ms;
}

.item a h2 {
	font-size: inherit;
	font-weight: 700;
	margin: 20px 0 10px 0;
}

.item a .perex {
	font-size: 9pt;
	margin: 10px 0 20px 0;
}

.item a .price {
	color: #E00;
	font-weight: 700;
	text-align: right;
	margin: 20px 0 0 0;
	display: table-row;
}

#footer {
	color: #FFF;
	background: #3C3C3B;
	text-align: center;
	padding: 10px;
}

#footer .half {
	display: inline-block;
	width: 50%;
}

#footer a {
	color: #FFF;
	text-decoration: none;
}

table.paramview {
	border-collapse: collapse;
	margin: 44px 0 20px 0;
	width: 100%;
}

table.paramview a {
	color: inherit;
	text-decoration: none;
}

table.paramview a.link:hover {
	text-decoration: underline;
}

table.paramview tr.pictograms {
	background: #F8F8F8;
	background-image: linear-gradient(to right, #FFF, #F8F8F8, #F8F8F8, #FFF);
}

table.paramview tr.pictograms th {
	background-image: linear-gradient(#FFF, rgba(248, 248, 248, 0));
	border-left: 1px solid #FFF;
	padding: 0;
}

table.paramview tr.pictograms th img {
	opacity: 0.88;
}

table.paramview tr.header {
	background: #F8F8F8;
	background-image: linear-gradient(to right, #FFF, #F8F8F8, #F8F8F8, #FFF);
}

table.paramview tr.header th {
	color: #3C3C3B;
	border-left: 1px solid #FFF;
	border-bottom: 4px solid #65B32E;
	font-size: 9pt;
	vertical-align: bottom;
	padding: 5px;
}

table.paramview tr.header th.left {
	text-align: left;
	padding-left: 11px;
}

table.paramview tr.header th:first-child {
	border-left: none;
}

table.paramview tr.header th:empty {
	border-left: none;
}

table.paramview tr.header th:empty + th {
	border-left: none;
}

table.paramview tr.spacer th {
	height: 42px;
}

table.paramview tbody tr.caption th {
	background: #F8F8F8;
	background-image: linear-gradient(to right, #FFF, #F8F8F8, #F8F8F8, #FFF);
	border-bottom: 1px solid #EEE;
	font-weight: 700;
	text-align: left;
	padding: 12px 102px;
}

table.paramview tbody tr td {
	border-bottom: 1px solid #EEE;
	font-size: 11pt;
	text-align: center;
	padding: 5px;
	height: 34px;
}

table.paramview tbody tr td.image {
	border-right: 1px solid #EEE;
	vertical-align: top;
	width: 80px;
}

table.paramview tbody tr td.image img {
	vertical-align: top;
}

table.paramview tbody tr td.left {
	text-align: left;
	padding-left: 11px;
}

table.paramview tbody tr td span.special-price {
	color: #FF0;
	background: #65B32E;
	font-size: 75%;
	font-weight: bold;
	padding: 2px 5px;
	display: inline-block;
}

table.paramview tbody tr:hover td, table.paramview tbody tr.hover td {
	background: #F4F4F4;
}

table.paramview tbody tr:hover td.image {
	background: inherit;
}

table.params {
	color: #000;
	background-color: #F8F8F8;
	background-image: linear-gradient(to right, #F8F8F8, #FFF, #FFF, #F8F8F8);
	border-top: 1px solid #CCC;
	border-collapse: collapse;
	font-size: inherit;
	margin: 20px 0 0 0;
	padding: 0;
}

table.params img {
	mix-blend-mode: multiply;
}

table.params th, table.params td {
	border-bottom: 1px solid #CCC;
	font-weight: 300;
	text-align: left;
	vertical-align: baseline;
	margin: 0;

}

table.params th {
	white-space: nowrap;
	padding: 10px 12px;
}

table.params th.group_title {
	color: #3C3C3B;
	background-color: #FFF;
	border-bottom: 4px solid #65B32E;
	font-weight: 700;
	margin: 0;
}

table.params td {
	padding: 10px 12px;
}

table.params tr.join th, table.params tr.join td {
	border-bottom: none;
}

table.params td:empty {
	padding: 0;
}

table.params td:last-child {
	font-size: 9pt;
}

table.cart {
	background-color: #FFF;
	border-collapse: collapse;
	min-width: 50%;
}

table.cart thead tr {
	background: #F8F8F8;
	background-image: linear-gradient(to right, #FFF, #F8F8F8, #F8F8F8, #FFF);
}

table.cart thead th {
	border-bottom: 4px solid #65B32E;
	font-weight: 500;
	text-align: center;
	padding: 8px 5px;
}

table.cart thead th:first-child {
	text-align: left;
	padding-left: 10px;
}

table.cart tbody th, table.cart tbody td {
	padding: 8px 5px;
}

table.cart tbody tr td:first-child {
	text-align: left;
}

table.cart tbody td {
	border-bottom: 1px #EEE solid;
	text-align: right;
	vertical-align: top;
}

table.cart tbody tr.availability td {
	color: #888;
	font-size: 9pt;
	border-top: 2px #FFF solid;
	padding: 0 0 0 42px;
	position: relative;
	top: -6px;
}

table.cart tbody td.center {
	text-align: center;
}

table.cart tbody td:first-child a {
	color: #3C3C3B;
	text-decoration: none;
	margin: -4px 0;
	padding: 3px 5px 0px 37px;
	display: inline-block;
	min-height: 18px;
}

table.cart tbody td:first-child a:hover {
	text-decoration: underline;
}

table.cart tbody td:first-child a span {
	vertical-align: baseline;
	margin: -2px 10px -6px -32px;
	display: inline-block;
	width: 22px;
	height: 22px;
}

table.cart tbody td:first-child a span.image {
	background: no-repeat 0 0;
}

table.cart tbody td:first-child a span.noimage {
	background: url('images/noimage.svg') no-repeat 0 0;
}

table.cart tbody td a.minus, table.cart tbody td a.plus, table.cart tbody td a.remove {
	background: #CCC no-repeat center center;
	text-decoration: none;
	vertical-align: middle;
	margin-bottom: .2em;
	display: inline-block;
	width: .89em;
	height: .89em;
	border-radius: 50%;
}

table.cart tbody td a.minus {
	background-image: url('images/minus.gif');
}

table.cart tbody td a.plus {
	background-image: url('images/plus.gif');
}

table.cart tbody td a.remove {
	background-image: url('images/times.gif');
}

table.cart tbody td a.minus:hover, table.cart tbody td a.plus:hover, table.cart tbody td a.remove:hover {
	background-color: #65B32E;
}

table.cart tbody tr.foot {
	background-color: #EEE;
	border-top: none;
}

table.cart tbody tr.foot th {
	color: #222;
	font-weight: 300;
	text-align: left;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 10px;
}

table.cart tbody tr.foot th.bold {
	font-weight: 500;
}

table.cart tbody tr.foot td {
	color: #222;
	font-weight: 500;
	text-align: right;
	padding-top: 7px;
	padding-bottom: 7px;
}

table.cart tbody tr.foot td.normal {
	font-weight: 300;
}

table.cart tbody tr.shipping td:first-child {
	padding-left: 42px;
}

table.cart tbody tr.shipping td:first-child span.image {
	background: url('images/shipping.gif') no-repeat 0 0;
	vertical-align: baseline;
	margin: -3px 10px -5px -32px;
	display: inline-block;
	width: 22px;
	height: 22px;
}

table.cart tbody tr.payment td:first-child {
	padding-left: 42px;
}

table.cart tbody tr.payment td:first-child span.image {
	background: url('images/payment.gif') no-repeat 0 0;
	vertical-align: baseline;
	margin: -3px 10px -5px -32px;
	display: inline-block;
	width: 22px;
	height: 22px;
}

table.cart tfoot td {
	padding: 4px 0 0 0;
}

table.cart tfoot td button {
	color: #3C3C3B;
	background-color: #CCC;
	border-color: #CCC;
	margin-right: 4px;
	float: right;
}

table.cart tfoot td button:first-child {
	margin-right: 0;
}

table.cart tfoot td button:hover {
	color: #FFF;
	background-color: #65B32E;
	border-color: #65B32E;
}

.sp {
	margin: 0 0 25px 0;
	display: inline-block;
	min-width: 50%;
}

.sp .sp1, .sp .sp2 {
	width: 100%;
}

.sp h2 {
	background: #F8F8F8;
	background-image: linear-gradient(to right, #FFF, #F8F8F8, #F8F8F8, #FFF);
	border-bottom: 4px solid #3C3C3B;
	font-size: 11pt;
	font-weight: 500;
	margin: 0;
	padding: 10px 11px;
}

.sp .sp1 > div, .sp .sp2 > div {
	padding: 4px 10px;
}

.sp .sp1 > div > div, .sp .sp2 > div > div {
	margin: 10px 0;
	clear: right;
}

.sp input {
	vertical-align: middle;
	margin: 0 5px 2px 0;
	clear: right;
}

.sp input + label > strong {
	float: right;
}

.sp input:disabled + label {
	color: #AAA;
}

.sp select {
	border-color: #BBB;
	margin-top: 5px;
	display: block;
	width: 100%;
}

.sp .description {
	background-color: #EEE;
	font-size: 10pt;
	text-align: center;
	margin: 5px -10px 5px -10px;
	padding: 8px 10px;
	display: none;
}

.sp input:checked + label + .description {
	display: block;
	clear: right;
}

.sp .info {
	background-color: #EEE;
	background-image: linear-gradient(#FFF, #EEE);
	font-size: 10pt;
	margin: 5px -10px 5px -10px;
	padding: 10px 10px 8px 17px;
	display: none;
}

.sp .info a {
	color: #AF3862;
	font-weight: 400;
	text-decoration: none;
}

.sp .info a:hover {
	text-decoration: underline;
}

.dd {
	margin: 0 0 25px 0;
	display: inline-block;
	max-width: 100%;
}

.dd h2 {
	background: #F8F8F8;
	background-image: linear-gradient(to right, #FFF, #F8F8F8, #F8F8F8, #FFF);
	border-bottom: 4px solid #3C3C3B;
	font-size: 11pt;
	font-weight: 500;
	margin: 0;
	padding: 10px 11px;
}

.dd h2 input {
	vertical-align: middle;
	margin: 0 9px 3px 0;
	padding: 0;
}

.dd h2 span {
	font-size: 9pt;
	font-weight: 300;
	margin-left: 4px;
}

div.entry-box {
	padding: 0 0 15px 0;
}

div.entry {
	margin: 15px 2em 10px 0;
	display: inline-block;
	max-width: 100%;
}

div.entry input {
	border-color: #BBB;
}

div.entry:last-child {
	margin-right: 0;
}

div.entry-25 {
	width: 7em;
}

div.entry-50 {
	width: 15em;
}

div.entry-75 {
	width: 23em;
}

div.entry-100 {
	width: 32em;
}

div.entry input {
	width: 100%;
}

.overview {
	margin: 0 0 25px 0;
	display: inline-block;
	min-width: 50%;
}

.overview table.cart {
	width: 100%;
}

.overview .dd {
	width: 100%;
}

.overview .dd table {
	border-collapse: collapse;
	width: 100%;
}

.overview .dd table th {
	font-weight: 300;
	text-align: left;
	vertical-align: bottom;
	padding: 10px 0 0 10px;
}

.overview .dd table th.caption {
	padding: 20px 0 0 0;
}

.overview .dd table td {
	font-weight: 500;
	text-align: left;
	vertical-align: bottom;
	padding: 10px 0 0 10px;
}

.overview .dd table td.message {
	padding: 8px 0 0 0;
}

.overview .dd table td.message div {
	border: 2px #BBB solid;
	border-radius: 2px;
}

.overview .dd table td.message div textarea {
	border: 0;
}

.overview textarea {
	color: #3C3C3B;
	background-color: #FFF;
	border: none;
	margin: 0;
	padding: 0;
	width: 100%;
	resize: vertical;
}

.overview .agreement {
	font-weight: 400;
	text-align: right;
	margin: 15px 10px -10px 0;
}

.overview .agreement a {
	color: #3C3C3B;
	text-decoration: underline;
}

.sp .foot, .dd .foot, .overview .foot {
	padding-top: 4px;
	clear: left;
}

.sp .foot button, .dd .foot button, .overview .foot button {
	color: #3C3C3B;
	background-color: #CCC;
	border-color: #CCC;
	margin-right: 4px;
	float: right;
}

.sp .foot button:first-child, .dd .foot button:first-child, .overview .foot button:first-child {
	margin-right: 0;
}

.sp .foot button:hover, .dd .foot button:hover, .overview .foot button:hover {
	color: #FFF;
	background-color: #65B32E;
	border-color: #65B32E;
}

.dd textarea {
	color: #3C3C3B;
	background-color: #FFF;
	border-color: #BBB;
	border-style: solid;
	font-weight: 500;
	padding: 2px;
	width: 100%;
	border-radius: 1px;
	resize: vertical;
	box-sizing: border-box;
}

div.balloontip {
	display: inline-block;
	position: absolute;
	z-index: 9999;
	opacity: 0.98;
}

div.balloontip div.text {
	color: #3C3C3B;
	background-color: #F8F8F8;
	border: 1px solid #CCC;
	font-weight: 400;
	position: relative;
	left: -50%;
	border-radius: 3px;
}

div.balloontip div.text span {
	padding: 6px 8px;
	display: block;
}

div.balloontip div.text a {
	color: #3C3C3B;
	text-decoration: none;
	padding: 10px 11px;
	display: block;
}

div.balloontip div.triangle {
	margin: 0 7px 0 -7px;
	width: 0;
	height: 0;
	border-top: 8px solid #CCC;
	border-right: 7px solid transparent;
	border-left: 7px solid transparent;
	position: relative;
}

div.scrollable {
	overflow: auto;
}

div.break {
	clear: both;
}

div.box-container {
	margin: 0 -10px;
}

div.half-box {
	vertical-align: top;
	padding-left: 10px;
	padding-right: 10px;
	width: 50%;
	display: inline-block;
	box-sizing: border-box;
}

div.quater-box {
	vertical-align: top;
	padding-left: 10px;
	padding-right: 10px;
	width: 25%;
	display: inline-block;
	box-sizing: border-box;
}

div.box-container.photos {
	text-align: center;
}

div.box-container.photos > div.quater-box {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	min-width: 190px;
}

.map {
	margin: 20px auto;
	min-height: 320px;
}

.right {
	text-align: right !important;
}

a.tab-dum-kolecek {
	background: url('images/tab-dum-kolecek.png?20180124');
	width: 80px;
	height: 300px;
	position: fixed;
	bottom: 25px;
	right: 0;
}

a.tab-sale-out {
	background: url('images/tab-sale-out.png?20181024');
	width: 80px;
	height: 300px;
	position: fixed;
	bottom: 25px;
	left: 0;
}

.ui-effects-transfer {
	border: 1px dotted #444;
}

#eu-cookies-bar {
	color: #3C3C3B;
	background: #FFF;
	background: rgba(255,255,255,0.85);
	background-image: linear-gradient(rgba(255,255,255,0),#FFF,#FFF);
	border-top: 4px solid #65B32E;
	font-size: 10pt;
	width: 100%;
	position: fixed;
	bottom: 0;
	z-index: 1000;
	box-shadow: 0 0 20px rgba(0,0,0,0.25);
}

#eu-cookies-bar .container {
	margin: 0 auto;
	max-width: 1290px;
	max-width: var(--web-width);
}

#eu-cookies-bar span {
	vertical-align: top;
	padding: 15px;
	display: table-cell;
}

#eu-cookies-bar span:first-child {
	vertical-align: middle;
	padding-right: 0;
}

@media (max-width: 1376px) {

	a.tab-dum-kolecek {
		right: -44px;
		opacity: .75;
	}

	a.tab-dum-kolecek:hover {
		right: 0;
		opacity: 1;
		transition: all 500ms;
	}

	a.tab-sale-out {
		left: -44px;
		opacity: .75;
	}

	a.tab-sale-out:hover {
		left: 0;
		opacity: 1;
		transition: all 500ms;
	}

}

@media (max-width: 1216px) {

	#param-filter-switch button {
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
	}

}

@media (max-width: 1150px) {

	#header .text {
		font-size: 20pt;
		position: relative;
		top: 4px;
	}

}

@media (max-width: 1080px) {

	#header .text {
		font-size: 18pt;
		top: 7px;
	}

	#header .cart {
		white-space: normal;
	}

	#footer .half {
		width: 100%;
	}

	#footer .half:last-child {
		padding-top: 5px;
	}

}

@media (max-width: 694px) {

	#header .topbar {
		font-size: 9pt;
	}

	#header .big {
		font-size: 10pt;
	}

	#header .content {
		display: block;
	}

	#header .logo {
		text-align: center;
		display: block;
	}

	#header .text {
		font-size: 16pt;
		padding: 0 20px;
		display: block;
		top: -7px;
	}

	#header .cart {
		text-align: center;
		display: block;
	}

	#header .cart img {
		margin-bottom: 10px;
	}

	#header .cart a {
		margin-bottom: 10px;
	}

	#footer {
		font-size: 9pt;
	}

}